
/* 初始化环境 */
body {font-family:'宋体';margin:0 auto;padding:0;background:#f3f3f3;font-size:12px;color:#333333;line-height:20px;}
body > div {margin-right:auto;margin-left:auto;}
div, form, ul, ol, li, span, p {margin:0;padding:0;border:0;}
img, a img {border:0;margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;font-size:12px;font-weight:normal;}
ul, ol, li {list-style:none}
table, td, input {font-size:12px}
p {text-indent: 2em;padding:0 1em;text-align: justify;}

/*em是相对单位，2em即现在一个字大小的两*/
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}


.biaoti{ width:700px; margin:0 auto; padding:25px 260px 50px 0 ;}
.clear{clear:both;}
.bai{color:#b01a14; font-weight:bold; font-size:58px; font-family:"微软雅黑"; line-height:65px; }
.bai_9{float:left; width:200px;}
.bai_1{color:#FFF; font-family:"微软雅黑"; float:left; width:576px; font-size:18px; line-height:25px;}
.red_9{color:#F00; font-weight:bold; font-size:40px; font-family:"微软雅黑"; line-height:65px;}

.huigu{width:250px; padding:20px 0 20px 0; margin:0 auto; line-height:25px}




.top{background:url(../images/top.jpg) no-repeat top center; height:278px; margin:0 auto;}

.jian{margin:0 auto; font-size:20px; line-height:30px; width:1000px;}
.top_1{float:right; padding:25px 20px 0 10px;}

.text_2{ margin:0 auto; width:1000px; padding:30px 0 30px 0; _padding:7px 0 7px 0;}
.left{width:640px; padding: 0 20px 0 0; float:left;}
.left_1{float:left;}
.left_2{float:left;}
.right{float:right; width:318px; padding:0 0 0 20px; border-left: solid 1px #afafaf;}
.biao{ text-align:center; padding:10px 0 0 40px; font-size:24px; font-weight:bold;}
.biao_1{ padding:10px 0 0 40px;}

.zi{font-weight:bold; font-size:18px;}
.zi_2{line-height:40px;}

.red_1 a:link{float:left; color:#F00; font-size:16px; font-weight:bold; padding:0 10px 0 8px;}
.red_2 a:link{float:left; color:#ce9190; font-size:13px; font-weight:bold; padding:0 10px 0 8px;}
.red_3 a:link{float:left; color:#582021; font-size:14px; font-weight:bold; padding:0 10px 0 8px;}
.red_4 a:link{float:left; color:#a9902c; font-size:15px; font-weight:bold; padding:0 10px 0 8px;}
.red_5 a:link{float:left; color:#b85655; font-size:16px; font-weight:bold; padding:0 10px 0 8px;}
.red_6 a:link{float:left; color:#52a0c7; font-size:13px; font-weight:bold; padding:0 10px 0 8px;}

.guang{padding:10px 0 30px 0;}





.topNav {font-size:12px; padding: 0; overflow: hidden; width: 980px; margin: 0 auto 0 auto; height: 25px; }
.hd_nav { font-size: 12px; width: 980px; margin: 0 auto 0 auto; overflow: hidden; height: 25px; background-color: #f1f1f1; }
.hd_nav * { padding: 0; margin: 0; font-size: 12px; font-family:"\5fae\8f6f\96c5\9ed1","\5b8b\4f53","Arial"; }
.hd_nav ul { list-style: none; }
.hd_nav li { color: #333; line-height: 14px; margin-left: -1px; float: left; padding: 5px 9px 0 9px; background-image: url(http://www.p5w.net/images/hd_bg.gif); background-repeat: no-repeat; background-position: right 6px; }
.hd_nav li.last { background-image: none; }
.hd_nav li a, .hd_nav li a:visited { color: #333; text-decoration: none; }
.hd_nav li a.red { color: #ff0000; }
.hd_nav li a:hover { color: #ff0000; text-decoration: underline; }

.footer { font-size:12px;color :#fff; font-family: Arial; width: 980px; margin: 4px auto 0 auto; height: 130px; overflow: hidden; background-color: #cf211a; }
.footer a { color :#FFF; text-decoration :none; }
.footer a:hover { color :#ff0000; text-decoration :underline; }
.footer .footer-inner {width:800px; margin :0 auto 0 auto;}
.footer .f-l { width :460px;float :left ; text-align :center; margin-top:8px; }
.footer .f-l p { margin :0; padding :0; line-height :22px;}
.footer .f-r { float :left ;margin-top:8px; line-height :22px; text-align :left; }



